[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Some more security hinting



On 2008-10-20, Luk Claes <luk@debian.org> wrote:

>> - My NMU for imagemagick/7:6.3.7.9.dfsg1-2.1 is blocked
>>   since djvulibre in sid is more recent. Can that be
>>   fixed by a binNMU inside Lenny?
>
> already unblocked by dato

But the PTS says for imagemagick:

* 15 days old (needed 2 days)
* Ignoring request to block package
  by freeze, due to unblock request
  by adeodato
* Valid candidate
* Invalidated by dependency
* Not considered
* [71]Depends: imagemagick djvulibre
  (not considered)

And djvulibre isn't unblocked.

Cheers,
        Moritz


Reply to: